import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetRequests = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_REQUESTS",
  async () => {
    const { data, status } = await axios.get(
      "kill_house_assignment_information/?role=ProvinceFinancial"
    );
    return { data, status };
  }
);
